/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

.custom-modal-wrapper{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1000;
    background: rgba(0, 0, 0, 0.164);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    pointer-events: none;
    opacity: 0;

}
.custom-modal-wrapper  *{
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;

}

.custom-modal-wrapper.active{
    
    z-index: 100000;
    pointer-events: auto;
    opacity: 1;
}

.custom-modal-wrapper .modal-innner{
    width: 100%;
    max-width: 600px;
    margin:auto;
    background: white;
    padding-bottom: 0.7em;
    font-size: 20px ;
} 

.custom-modal-wrapper .modal-innner .header{
    text-align: left;
    font-family: Bebas Neue;
    font-size: 50px;
    line-height: 1em;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    padding-left: 70px;
    padding-right: 70px;
    margin-bottom: 27px;
}

.custom-modal-wrapper .modal-innner .content .login-custom-menu  img{
    width: 32px;
    -o-object-fit: cover;
       object-fit: cover;
    height: 32px;
}

.custom-modal-wrapper .modal-innner .content .login-custom-menu li{
    padding-left: 70px;
    padding-right: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    font-size: 20px ;
}

.custom-modal-wrapper .modal-innner .content .login-custom-menu li:hover{
    background:#E2E2E2;
}

.custom-modal-wrapper .modal-innner .content .login-custom-menu a{
    text-align: left;
    font-family: Montserrat;
    font-size: inherit;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: 0px;
    color: #313131;
    opacity: 1;
    margin-left: 0.8em;
}

.custom-modal-wrapper .modal-innner .close-wrapper .cross:before{
    content: 'X';
    font-family: Nunito;
    display: inline-block;
    -webkit-transform: scaleX(1.3);
            -ms-transform: scaleX(1.3);
        transform: scaleX(1.3);
    font-weight: 350;

}   

.custom-modal-wrapper .modal-innner .close-wrapper .cross{
    font-size: 38px;
    color: #522A73;
    margin-left: auto;
    display: inline-block;
    line-height: 1em;
    font-style: normal;
    cursor: pointer;
}
.custom-modal-wrapper .modal-innner .close-wrapper{
    margin-top: 13.9px;
    margin-bottom: 5.9px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: 13.9px;
} 


@media only screen and  (max-width: 780px){
    .custom-modal-wrapper .modal-innner.modal-innner{
        width: 100%;
        max-width: 90.00%;
    }
    .custom-modal-wrapper .modal-innner .header.header {
        padding-left: 35px;
        padding-right: 35px;
    }
    .custom-modal-wrapper .modal-innner .content .login-custom-menu.login-custom-menu li {
        padding-left: 35px;
    }
}